/*
 * Modified from the Bluebreeze Theme
*/

/* esTigi */
.install_table{
	width: 300px;
	border-style: solid;
	border-width: 1px;
	border-color: #505050;
}

.fine {
  width: 500px;
  border: 1px solid #B7CFE9;
}

.warnings{
	font-size: 14px;
	width: 550px;
	padding: 25px;
	border-style: solid;
	border-width: 1px;
	border-color: red;	
}

html, body, table th, table td {
  font-family: Verdana, sans-serif;
  font-size: 9pt;
  color: #393939;
  line-height: 1.7em;
}

h1 {
  font-size: 170%;
  margin-bottom: .5em;
  padding-bottom: .35em;
  border-bottom: 1px solid #BFC4CF;
}

/* links */

a:link, a:visited {
  color: #5294c1;
  text-decoration: none;
}

a:hover {
  color: #4c89bb;
  border-bottom: 1px solid #5294c1;
}

a:active, a.active {
  color: #778899;
}

/* some more items */

img, a img {
  border: none;
}

hr {
  margin: 0;
  padding: 0;
  border: none;
  height: 1px;
  background: #5294c1;
}

/* tables */

thead th {
  border-bottom: 2px solid #AAB5C3;
  color: #678;
  font-size: 90%;
  font-weight: bold;
  background: url(images/bg-thead.gif) repeat-x bottom left;
  padding: 4px 5px 0 5px;
}

td {
  padding: 3px;
}

/* forms */

input, textarea, select, textfield {
  font: 11px/160% "Verdana", sans-serif;
  color: #555;
  padding: 1px 3px 1px 3px;
}


